@import url("https://fonts.googleapis.com/icon?family=Material+Icons");
@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700|Roboto:400,500,700");

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?5xvb8b');
  src:  url('../fonts/icomoon.eot?5xvb8b#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?5xvb8b') format('truetype'),
    url('../fonts/icomoon.woff?5xvb8b') format('woff'),
    url('../fonts/icomoon.svg?5xvb8b#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}


[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


/*new for google login and others*/

.loading{   z-index:5000;  padding:15px; font-weight: bold; }

.hidden {
  display: none;
}
.g-sign-in {
	margin-left:50px;
}
.g-sign-in .button {
  display: inline-block;
  background: #4285f4;
  color: white;
  width: 190px;
  border-radius: 5px;
  white-space: nowrap;
}
.g-sign-in .button:hover {
  cursor: pointer;
}
.g-sign-in .label {
  font-weight: bold;
}
.g-sign-in .icon {
  background: url('img/g-icon.png') transparent 5px 50% no-repeat;
  display: inline-block;
  vertical-align: middle;
  width: 42px;
  height: 42px;
  border-right: #2265d4 1px solid;
}
.g-sign-in .button-text {
  display: inline-block;
  vertical-align: middle;
  padding-left: 42px;
  padding-right: 42px;
  font-size: 14px;
  font-weight: bold;
}


/*.modal {
  display: none; 
  position: absolute; 
  z-index: 8500;
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%; 
  overflow: auto; 
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.4); 
}


.modal-content {
  background-color: #fefefe;
  margin: 15% auto; 
  padding: 20px;
  border: 1px solid #888;
  width: 80%; 
}*/



.modal3 {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 10000; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content3 {
  background-color: #fefefe;
  margin: 5% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 50%; /* Could be more or less, depending on screen size */
}




 /* The Modal (background) */
.modal2 {
  display: block; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 10000; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content2 {
  background-color: #fefefe;
  margin: 5% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 50%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close2 {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close2:hover,
.close2:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
} 






/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}



/*end google login and others*/


.icon-plant1:before {
  content: "\e905";
}
.icon-wood:before {
  content: "\e904";
}
.icon-parrot:before {
  content: "\e903";
}
.icon-plant:before {
  content: "\e900";
}
.icon-log1:before {
  content: "\e901";
}
.icon-fire:before {
  content: "\e902";
}
.icon-pencil:before {
  content: "\e906";
}
.icon-photo:before {
  content: "\e907";
}
.icon-gps:before {
  content: "\e908";
}
.icon-download3:before {
  content: "\e9c7";
}
.icon-upload3:before {
  content: "\e9c8";
}
.icon-terminal:before {
  content: "\ea81";
}
.icon-select:before {
  content: "\e909";
}
.app-sentinel{
	height: 100vh;
  background: #eee;
}


.header{
  height: 65px; border-bottom: 1px solid #e7e7e7; background: #fff;
}

.header .left-side{
  float: left;
    /* float: right; */
    height: 100%;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    /* margin-right: 20px; */
}

.header .right-side{
      float: right;
    height: 100%;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    margin-right: 20px;
}
.header .logo-serfor{
  max-width: 150px;
}

.header .logo-txt{     height: 100%;
    background: #f6a821;
    padding: 10px;
    color: #fff;
    padding: 14px 20px;
    font-size: 26px;
    font-family: "Roboto Condensed";
    margin-right: 20px;
}

.header .app-name{ color: #949ba2; font-size: 19px; font-family: "Roboto Condensed";}

.body-app{
  height: calc(100% - 66px); position: relative; overflow: hidden;
}

.map-flex{
    display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.map-flex .map-cell{
  position: relative; 
}
.map-layer-1 .map-cell{
    flex: 100%;
    max-width: 100%; position: relative;
}

.map-flex.map-layer-2 .map-cell{
    flex: 50%;
    max-width: 50%;
}
.map-flex.map-layer-3 .map-cell{
    flex: 33.3%;
    max-width: 33.3%;
}

.map-content{
  margin-left: 530px; height: 100%; background: #ccc; 
}

.sidebar{ overflow: auto;
  float: left; height: 100%; background: #2f323b; width: 530px;padding: 40px 20px;
}


.sidebar::-webkit-scrollbar{
      width: 5px
}
.sidebar::-webkit-scrollbar-track{
      background: #3f424f
}
.sidebar::-webkit-scrollbar-thumb{
      background: #4d5264
}
.sidebar::-webkit-scrollbar-thumb:hover{
      background: #595f75
}


input[type=text].dark:not(.browser-default){
  color: #ffffff; height: 45px;
}
.anuncio{
  border-top: 1px solid #3d404c; color: #949ba2;
  border-bottom: 1px solid #3d404c; font-size: 12px;
  margin-bottom: 40px;     padding: 15px 0;
}

.row.mr0{ margin-bottom: 0; }

.cords_xy{
      background: #2b2d37;
    color: #fff;
    display: inline-block;
    border-radius: 4px;
    padding: 3px 6px;
    font-size: 12px;
    font-weight: 600;
    margin-right: 10px;
}



.rows[class^="columns-"],
.rows[class*=" columns-"] {
    letter-spacing: -0.35em
}

.rows[class^="columns-"] .cell,
.rows[class*=" columns-"] .cell {
    vertical-align: top;
    display: inline-block;
    letter-spacing: normal;
    float: inherit
}

.rows[class^="columns-"].row-space-10,
.rows[class*=" columns-"].row-space-10 {
    margin: 0 -5px
}

.rows[class^="columns-"].row-space-10 .cell,
.rows[class*=" columns-"].row-space-10 .cell {
    padding: 0 5px
}

.rows[class^="columns-"].row-space-20,
.rows[class*=" columns-"].row-space-20 {
    margin: 0 -10px
}

.rows[class^="columns-"].row-space-20 .cell,
.rows[class*=" columns-"].row-space-20 .cell {
    padding: 0 10px
}

.rows[class^="columns-"].row-space-30,
.row[class*=" columns-"].row-space-30 {
    margin: 0 -15px
}

.rows[class^="columns-"].row-space-30 .cell,
.rows[class*=" columns-"].row-space-30 .cell {
    padding: 0 15px
}

.columns-1 .cell {
    width: 100%
}

.columns-2 .cell {
    width: 50%
}

.columns-3 .cell {
    width: 33.33%
}

.columns-4 .cell {
    width: 25%
}

.box-cod{
  margin-bottom: 30px;
  border: 1px solid #3d404c; border-radius: 4px; padding: 10px; position: relative;
}

.box-cod .title-cod{
      position: absolute;
    left: 20px;
    top: -13px;
    background: #2f323b;
    color: #f6a821;  font-size: 13px;  display: inline-block; padding: 2px 10px;

}


.box-mod{
  border-radius: 4px; background: #3a3d46; margin-bottom: 30px; padding: 15px 20px;
}
.box-mod .title-mod{ font-size: 13px; color: #f6a821; }
.box-mod .material-icons{ color: #fff; }

.datepicker-date-display{ background-color: #f6a821; }

.btns {
  border: none;
  border-radius: 2px;
  display: inline-block;
  height: 36px;
  line-height: 33px;
  padding: 0 16px;
  /* text-transform: uppercase; */
  vertical-align: middle;
  -webkit-tap-highlight-color: transparent;
  border: 2px solid #79bf4d;
  color: #79bf4d;
  font-size: 15px;
  border-radius: 30px;
  min-width: 150px;
  text-align: center;
  cursor: pointer;
  padding: 0 15px; }
  .btns > i {
    margin-right: 5px;
    vertical-align: middle;
    margin-top: -2px; }
  .btns.big {
    min-width: 200px;
    height: 45px;
    font-size: 19px;
    line-height: 39px;
    padding: 0 20px; }
  .btns.small{    font-size: 14px;
    min-width: 125px;
        height: 31px;
    line-height: 27px;}
  .btns.stl-white {
    color: #fff;
    border-color: #fff; }
  .btns.stl-blue {
    color: #fff;
    border-color: #428fb5; }
  .btns.stl-orange {
    color: #fff;
    border-color: #f29a1c; }

  .btns.stl-green {
    color: #fff;
    border-color: #1de9b6; }
  .btns.stl-cubic {
    color: #7c838b;
    border-color: #616679;
    border-radius: 5px;
    background: rgba(0, 0, 0, 0.05); }

.body-app #map, .body-app .map-app{ width: 100%; height: 100%; }

input[type=text]:not(.browser-default):focus:not([readonly]){
  border-bottom: 1px solid #f6a821;
  -webkit-box-shadow: 0 1px 0 0 #f6a821;
  box-shadow: 0 1px 0 0 #f6a821;
}
.select-wrapper input.select-dropdown:focus{
  border-color: #f6a821;
}

.select-wrapper .caret{ fill: #f6a821; }


.steeps-module{
    margin: 0 auto;
    background: rgba(45, 48, 56, 0.9);
    display: inline-block;
    vertical-align: middle;
    height: 96px;
    padding: 22px 27px; z-index:  2;
    position: absolute;
    width: 900px;
    margin-left: -450px;
    left: 50%;
    top: 0;
    
}

.steeps-module .inner{
  display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;}

.steeps-module .item{     background: #edeff0;
    float: left;
    height: 52px;
    flex: 1;
    margin-right: 24px;
    position: relative;
    padding: 3px 5px 3px 15px;
    cursor: default;
    transition: background .25s ease;

 }
 .steeps-module .item:last-child{ margin-right: 0; }
.steeps-module .item:first-child:before{
  display: none;
}
.steeps-module .item:last-child:after{
  display: none;
}
.steeps-module .item:after{
     content: '';
    display: block;
    width: 0;
    height: 0;
    border-left: 20px solid #edeff0;
    border-right: 0 solid transparent;
    border-top: 26px solid transparent;
    border-bottom: 26px solid transparent;
    position: absolute;
    right: -20px;
    top: 0;
    transition: border-color .25s ease;
}
.steeps-module .item:before{
     content: '';
    display: block;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 0 solid transparent;
    border-top: 26px solid #edeff0;
    border-bottom: 26px solid #edeff0;
    position: absolute;
    left: -20px;
    top: 0;
    transition: border-color .25s ease;
}



.steeps-module .item.active:after{ border-left-color: #f6a821; }
.steeps-module .item.active:before{ border-top-color: #f6a821; border-bottom-color: #f6a821;}

.steeps-module .item.active small{
  color: #b1750d;  
}
.steeps-module .item.active .icons-steep{
  color: #000;  
}
.steeps-module .item.active .title{
  color: #fff;
}
.steeps-module .item.old{
  background:  #2d3f4d; cursor: pointer;
}

.steeps-module .item.old small{
  color: #537c98;  
}
.steeps-module .item.old:after{ border-left-color: #2d3f4d; }
.steeps-module .item.old:before{ border-top-color: #2d3f4d; border-bottom-color: #2d3f4d;}
.steeps-module .item.old .title{
  color: #fff;
}
.steeps-module .item.old .icons-steep{ color: #537c98;  }


.steeps-module .item.old:hover{
  background:  #3a5469; 
}
.steeps-module .item.old:hover:after{ border-left-color: #3a5469; }
.steeps-module .item.old:hover:before{ border-top-color: #3a5469; border-bottom-color: #3a5469;}

.steeps-module .item .icons-steep{     width: 35px;
    float: left;
    text-align: center;
    font-size: 25px;
    color: #2c3f4c;
    margin-top: 4px; }
.steeps-module .item .caption{ margin-left: 40px; }
.steeps-module .item small{ color: #878787; font-size: 10px; text-transform: uppercase;   }
.steeps-module .item .title{ color: #2c3f4c; font-size: 16px;     line-height: 1;  font-family: "Roboto Condensed"; }
.steeps-module .item.active{
  background: #f6a821;

}


.float-module{
  position: absolute; left: 20%;   z-index: 3; color: #fff; max-width: 800px; display: none;
}
.float-module .title{
  font-size: 24px; color: #ffffff; margin-bottom: 20px; font-family: "Roboto Condensed";
}
.float-module .body-float{
  overflow: auto; max-height: 550px;
}



.float-module .body-float::-webkit-scrollbar{
      width: 5px
}
.float-module .body-float::-webkit-scrollbar-track{
      background: #3f424f
}
.float-module .body-float::-webkit-scrollbar-thumb{
      background: #4d5264
}
.float-module .body-float::-webkit-scrollbar-thumb:hover{
      background: #595f75
}



.float-module .inner{ padding: 25px 25px 30px; background: rgba(45, 48, 56, 0.9); }
.float-module .icon-draggin{
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    height: 50px;
    text-align: center;
    /* font-size: 41px; */
    line-height: 47px;
    cursor: move;
}
.float-module .footer-app{ background: #2d3038;
    color: #858c9f;
    padding: 8px 10px;
    font-size: 11px; }

.float-module .footer-app .help-text{       display: block;
    vertical-align: middle;
    margin-left: 26px; }

.float-module .footer-app .material-icons{     display: inline-block;
    vertical-align: middle;
    font-size: 17px; float: left;
    margin-right: 5px; }

.pannel {
  display: none; }
  .pannel.active {
    display: block; }

.tabs.app-tab {
  background: none; margin-bottom: 20px; }
  .tabs.app-tab .indicator {
    background: #e99f26;     z-index: 2; display: none; }
  .tabs.app-tab .tab a {
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;  }
    .tabs.app-tab .tab a{ border-bottom: 2px solid transparent; position: relative;
    z-index: 1; }
  .tabs.app-tab .tab a.active{ border-color: #e99f26;  }

  .tabs.app-tab .tab a:focus, .tabs.app-tab .tab a:focus.active {
    background: rgba(233, 159, 38, 0.3); }

.tabs.line-border:after{
  content: ''; display: block; position: absolute;
  width: 100%; left: 0; bottom: 0; height: 0; 
  border-bottom: 2px solid #737373;
}

select.single-select{
      background: none;
    border: 0;
    padding: 5px;
    border-bottom: 1px solid #9e9e9e;
    color: #d4d4d4;
        height: 41px;
}

.input-field input[type="text"].input-app,
.input-field.dark .select-wrapper input.select-dropdown{ color: #fff; }


.map-flex .map-2:before{ content: ""; display: block;
width: 14px; background: #5d616d;  top: 0; height: 100%; left: -7px; position: absolute; }


body[data-stepp="1"] .map-flex .map-2{
   position: absolute; left: -100%; top: 0; opacity: 0; visibility: hidden;
}

body[data-stepp="1"] .map-flex .map-1{
  flex: 100%;
  max-width: 100%;
}
body[data-stepp="1"] #float-search{
  display: block;
}

body[data-stepp="1"] .apli_zone{ display: block; }


body[data-stepp="2"] .apli_compara{ display: block; }
body[data-stepp="2"] .photo-layer{ transform: translateY(0); }
body[data-stepp="2"] .date-signal{ display: block; }


body[data-stepp="3"] #float-area{ display: block; }

body[data-stepp="4"] #float-download{ display: block; }

.request-button{
    background: rgba(45, 48, 56, 0.9);
    position: absolute;
    right: 0;
    top: calc(15% + 45px); z-index:  2; display: none;
    padding: 15px;
    border-radius: 4px 0 0 4px; 
    transform: translateX(100%);
    transition: transform .3s ease;
}

.request-button.active{
  transform: translateX(0);
}


.photo-layer{    position: absolute;
    left: 0;
    bottom: 0; transform: translateY(100%); transition: transform .3s ease;
    width: calc(100% - 7px);
    background: rgba(45, 48, 56, 0.9);
    padding: 15px 20px; z-index:1}
.photo-layer.right{ left: 7px; }
.photo-layer .content-list-photos{     white-space: nowrap;
    overflow: auto; overflow: auto;
    padding-bottom: 20px; }
.photo-layer .item-photo-list{ margin-right: 16px; width: 150px;     display: inline-block; }
.photo-layer .item-photo-list .cover-map{
   height: 177px; background-size: cover; background-position: center; cursor: pointer;
}
.photo-layer .item-photo-list .title-photo-list{     text-align: center;
    background: #2d3039;
    color: #fff; 
    font-size: 11px;
    padding: 3px;
    height: 22px;}


.photo-layer .content-list-photos::-webkit-scrollbar{
      height: 5px
}

.photo-layer .content-list-photos::-webkit-scrollbar-track{
      background: #5e606d
}
.photo-layer .content-list-photos::-webkit-scrollbar-thumb{
      background: #dde0f1
}
.photo-layer .content-list-photos::-webkit-scrollbar-thumb:hover{
      background: #fff
}



/**/


.photo-layer2{    
    position: absolute;
    right: 20px;
    top: 5px; 
	/*transform: translateY(100%); */
	/*transition: transform .3s ease;*/
    width: calc(100% - 600px);
    background: rgba(45, 48, 56, 0.9);
    padding: 15px 20px; z-index:189}
.photo-layer2.right{ left: 7px; }
.photo-layer2 .content-list-photos{     white-space: nowrap;
    overflow: auto; overflow: auto;
    padding-bottom: 20px; }
.photo-layer2 .item-photo-list{ margin-right: 16px; width: 150px;     display: inline-block; }
.photo-layer2 .item-photo-list .cover-map{
   height: 127px; background-size: cover; background-position: center; cursor: pointer;
}
.photo-layer2 .item-photo-list .title-photo-list{     text-align: center;
    background: #2d3039;
    color: #fff; 
    font-size: 11px;
    padding: 3px;
    height: 22px;}


.photo-layer2 .content-list-photos::-webkit-scrollbar{
      height: 6px
}

.photo-layer2 .content-list-photos::-webkit-scrollbar-track{
      background: #5e606d
}
.photo-layer2 .content-list-photos::-webkit-scrollbar-thumb{
      background: #dde0f1
}
.photo-layer2 .content-list-photos::-webkit-scrollbar-thumb:hover{
      background: #fff
}

/**/





.date-signal{    position: absolute;
    left: 0;
    top: 15%; display: none;
    background: #40434a;
    color: #fff;
    padding: 5px 10px;
    font-size: 14px;
	z-index:1;
}

.date-signal img, .date-signal span{ vertical-align: middle; display: inline-block; }
.date-signal.right{ left: inherit; right: 0; }

.borerd-mdl{
  border: 1px solid #5a5e76; padding: 20px; border-radius: 4px; display: block;  margin-bottom: 20px;
}
.borerd-mdl.inline{ display: inline-block; margin-right: 10px; }

.collapsible {
    border-top: 1px solid #5a5e76;
    border-right: 1px solid #5a5e76;
    border-left: 1px solid #5a5e76;
  
}
.collapsible-body{
  border-bottom: 1px solid #5a5e76;
}
.collapsible-header{
          background-color: rgba(20, 34, 45, 0.43);
    border-bottom: 1px solid #5a5e76;
}